/* Ista Fonts
  AddType font/eot .eot
  AddType font/woff .woff
*/

@font-face {
  font-family: ista;
  src: url("TheSans_LP_5_.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: ista;
  src: url("TheSans_LP_5_.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: istaBold;
  src: url("TheSans_LP_7_.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: istaBold;
  src: url("TheSans_LP_7_.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: istaItalic;
  src: url("Ista_TheSans_5i.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: istaItalic;
  src: url("Ista_TheSans_5i.eot") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Droid Sans Mono";
  src: url("DroidSansMono.eot") format("embedded-opentype");
}

@font-face {
  font-family: "Droid Sans Mono";
  src: url("DroidSansMono.woff") format("woff");
}

/*
 * loading Material Icons
 */
@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("MaterialIcons-Regular.woff2") format("woff2"),
    url("MaterialIcons-Regular-2.woff") format("woff"),
    url("MaterialIcons-Regular.ttf") format("truetype"),
    url("MaterialIcons-Regular.eot") format("eot");
}

.material-icons {
  font-family: "Material Icons", Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: "liga";
}
